
.hor_cat{
    margin-bottom: 75px;
    border-bottom: none !important;
}
.hor_cat .btn{
    font-size: 11px;
    line-height: 15px;
    font-weight: 400 !important;
    border-radius: 5px;
}
.hor_cat h3{
    font-size: 32px;
    line-height: 31px;
    font-weight: 400 !important;
}
.CATALOG_SECTIONS_front_sections_only4 .hor_cat .sections_wrapper .list .item .name a {
    font-size: 18px;
    line-height: 120%;
    height: auto;
    margin-bottom: 20px;
}
.hor_cat .font_sm {
    padding: 0 13px;
}
.tlt_catalog{
  display: flex;
  justify-content: space-between;
}
.tlt_catalog .wr_link{
  display: flex;
  align-items: center;
}

.hor_cat .with-text-block-wrapper h3 {
    margin: 0;
    line-height: 31px;
}
.hor_cat .with-text-block-wrapper .btn {
    margin: 0px;
    height: 40px;
    display: flex;
    align-items: center;
}
.wide_page .drag-block .hor_cat .sections_wrapper {
    padding-bottom: 15px !important;
}
.hor_cat .btn-catalog-pdf {

    margin: 0 !important;
    margin-right: 15px !important;
    border: none !important;
    background-color: #F1F1F1 !important;
    color: #6d6d6d !important;
    color: #333333;
}
.hor_cat .btn-catalog-pdf:hover{
 border: none !important;
 color: #333333 !important;
}
.hor_cat .wrap_cat_prod{
    width: 100%;

}
.hor_cat .row_cat{
    display: flex;
    width: 100%;
}
.hor_cat .nomgr.flexbox{
  margin-left: -10px;
  margin-right: -10px;
}
.hor_cat .sections_wrapper .list .item:not(.section_item) {
    text-align: center;
    padding: 0;
    border-radius: 10px;
}

.hor_cat .pd_cust.col-lg-2{
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
    margin-bottom: 20px;
}

.hor_cat .sections_wrapper .list .item .img img {
    margin-top: 12px;
}

.hor_cat .list .item:not(.section_item) .img {
    width: 90px;
    height: 90px;
    line-height: 87px;
    text-align: center;
    margin: 10px auto 16px;
}
.pd_cust.d-none{
  display: none !important;
}
.show_more_btn.d-none{
  display: none !important;
}
.show_more_btn.btn.btn-default {
    display: block;
    max-width: 132px;
    margin: 35px auto 0;
 
}


.hor_cat .sections_wrapper .list .row:not(.margin0) > div {
    padding-bottom: 0px;
}

@media (min-width: 992px) {
   .hor_cat .with-text-block-wrapper > .row > div:first-of-type {
        padding-bottom: 40px !important;
    }
}



@media (max-width: 1900px) {
    .hor_cat .row:before, .hor_cat .row:after {
        content: none;
    }
    .CATALOG_SECTIONS_front_sections_only4 .hor_cat .sections_wrapper .list .item .name a {
      font-size: 16px;
      line-height: 120%;
    }
    .pd_cust.col-lg-2 {
        width: 20%;
    }
  .hor_cat .nomgr.flexbox {
      margin-left: -10px;
      margin-right: -10px;
      justify-content: space-between;
  }

  .hor_cat .wrap_cat_prod {
      width: 100%;
      height: auto;
  }
  .hor_cat .font_sm {
        padding: 0 25px;
    }
    .wide_page .drag-block .hor_cat .sections_wrapper {
        padding-bottom: 40px !important;
    }
    .hor_cat .with-text-block-wrapper > .row > div:first-of-type {
        padding-bottom: 25px !important;
    }
    .show_more_btn.btn.btn-default {
        margin: 0px auto 0;
    }
}
@media (max-width: 1199px) {
    .hor_cat .row:before, .hor_cat .row:after {
        content: none;
    }
    .CATALOG_SECTIONS_front_sections_only4 .hor_cat .sections_wrapper .list .item .name a {
      font-size: 16px;
      line-height: 120%;
    }
    .pd_cust.col-lg-2 {
        width: 25%;
    }
  .hor_cat .nomgr.flexbox {
      margin-left: -10px;
      margin-right: -10px;
      justify-content: space-between;
  }

  .hor_cat .wrap_cat_prod {
      width: 100%;
  }
}
@media (max-width: 991px) {
    .hor_cat .row:before, .hor_cat .row:after {
        content: none;
    }
    .CATALOG_SECTIONS_front_sections_only4 .hor_cat .sections_wrapper .list .item .name a {
      font-size: 16px;
      line-height: 120%;
    }
    .hor_cat .pd_cust.col-lg-2 {
        padding-left: 5px;
        padding-right: 5px;
    }
    .pd_cust.col-lg-2 {
        width: 33%;
    }
  .hor_cat .nomgr.flexbox {
      margin-left: -5px;
      margin-right: -5px;
      justify-content: space-between;
  }

  .hor_cat .wrap_cat_prod {
      width: 100%;
  }
  .wrapper1:not(.with_left_block) .wrapper_inner.front .drag-block.container .sections_wrapper:not(.smalls) {
    padding-bottom: 57px;
  }
}
@media (max-width: 767px) {
    .hor_cat .row:before, .hor_cat .row:after {
        content: none;
    }
    .hor_cat h3 {
      font-size: 26px;
    }
    .CATALOG_SECTIONS_front_sections_only4 .hor_cat .sections_wrapper .list .item .name a {
      font-size: 15px;
      line-height: 120%;
    }
    .hor_cat .pd_cust.col-lg-2 {
        padding-left: 5px;
        padding-right: 5px;
    }
    .pd_cust.col-lg-2 {
        width: 33%;
    }
      .hor_cat .nomgr.flexbox {
          margin-left: -5px;
          margin-right: -5px;
          justify-content: space-between;
      }

      .hor_cat .wrap_cat_prod {
          width: 100%;
      }
      .wrapper1:not(.with_left_block) .wrapper_inner.front .drag-block.container .sections_wrapper:not(.smalls) {
        padding-bottom: 57px;
      }
    .hor_cat .sections_wrapper .list .item.bordered .img {
        width: 110px;
        height: 110px;
        line-height: 77px;
    }
    .hor_cat .font_sm {
        padding: 0 15px;
    }
    .hor_cat{
        margin-bottom: 50px;
        border-bottom: none !important;
    }
}
@media (max-width: 575px) {
    .hor_cat .row:before, .hor_cat .row:after {
        content: none;
    }
    .tlt_catalog {
      flex-wrap: wrap;
    }
    .hor_cat h3 {
      font-size: 26px;
      margin-bottom: 10px !important;
    }
    .CATALOG_SECTIONS_front_sections_only4 .hor_cat .sections_wrapper .list .item .name a {
      font-size: 15px;
      line-height: 120%;
    }
    .hor_cat .pd_cust.col-lg-2 {
        padding-left: 5px;
        padding-right: 5px;
    }
    .pd_cust.col-lg-2 {
        width: 50%;
    }
  .hor_cat .nomgr.flexbox {
      margin-left: -5px;
      margin-right: -5px;
      justify-content: space-between;
  }

  .hor_cat .wrap_cat_prod {
      width: 100%;
  }
  .wrapper1:not(.with_left_block) .wrapper_inner.front .drag-block.container .sections_wrapper:not(.smalls) {
    padding-bottom: 57px;
  }
  .hor_cat .sections_wrapper .list .item.bordered .img {
      width: 110px;
      height: 110px;
      line-height: 77px;
  }
    .with-text-block-wrapper > .row > div:first-of-type {
        padding-bottom: 15px !important;
    }
    .hor_cat .btn-catalog-pdf {
        max-width: 160px;
      }
    .hor_cat .font_sm {
        padding: 0 5px;
    }
    .hor_cat .pd_cust.col-lg-2 {
        margin-bottom: 10px;
    }
    .hor_cat {
        margin-bottom: 25px;
    }
}